--- blas/testing/zblat2.f	Thu Dec  5 20:18:05 2002
+++ debian/updates/blas/testing/zblat2.f	Wed Dec  4 15:23:42 2002
@@ -64,6 +64,10 @@
 *     Richard Hanson, Sandia National Labs.
 *     Jeremy Du Croz, NAG Central Office.
 *
+*     10-9-00:  Change STATUS='NEW' to 'UNKNOWN' so that the testers
+*               can be run multiple times without deleting generated
+*               output files (susan)
+*
 *     .. Parameters ..
       INTEGER            NIN
       PARAMETER          ( NIN = 5 )
@@ -127,7 +131,7 @@
 *
       READ( NIN, FMT = * )SUMMRY
       READ( NIN, FMT = * )NOUT
-      OPEN( NOUT, FILE = SUMMRY, STATUS = 'NEW' )
+      OPEN( NOUT, FILE = SUMMRY, STATUS = 'UNKNOWN' )
       NOUTC = NOUT
 *
 *     Read name and unit number for snapshot output file and open file.
@@ -136,7 +140,7 @@
       READ( NIN, FMT = * )NTRA
       TRACE = NTRA.GE.0
       IF( TRACE )THEN
-         OPEN( NTRA, FILE = SNAPS, STATUS = 'NEW' )
+         OPEN( NTRA, FILE = SNAPS, STATUS = 'UNKNOWN' )
       END IF
 *     Read the flag that directs rewinding of the snapshot file.
       READ( NIN, FMT = * )REWI
